.container {
    background-color: #fff;
    border: '1px solid #ccc';
    margin: 25px;
    width: 350px;
}
.image {
    width: 350px;
}
.title {
    font-size: 28px;
    color: #333;
}
.price {
    font-size: 32px;
    color: green;
}